.add_file_icons a[href$=".doc"], .add_file_icons a[href$=".docx"],
.add_file_icons a[href$=".odt"],
.add_file_icons a[href$=".rtf"],
.add_file_icons a[href$=".xls"], .add_file_icons a[href$=".xlsx"],
.add_file_icons a[href$=".xlt"], .add_file_icons a[href$=".xltx"],
.add_file_icons a[href$=".ods"],
.add_file_icons a[href$=".ppt"], .add_file_icons a[href$=".pptx"],
.add_file_icons a[href$=".odp"],
.add_file_icons a[href$=".pdf"],
.add_file_icons a[href$=".rar"],
.add_file_icons a[href$=".zip"],
.add_file_icons a[href$=".7z"],
.add_file_icons a[href$=".mp3"],
.add_file_icons a[href$=".wav"],
.add_file_icons a[href$=".avi"],
.add_file_icons a[href$=".mp4"],
.add_file_icons a[href$=".wmv"],
.add_file_icons a[href$=".mpg"],
.add_file_icons a[href$=".flv"],
.add_file_icons a[href$=".htm"], .add_file_icons a[href$=".html"],
.add_file_icons a[href$=".jpg"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".jpeg"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".png"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".gif"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".bmp"]:not([rel]):not(.click_to_zoom)

{
	padding-left: 20px;
	background-image: url("/design/fileIcons.png");
	background-repeat: no-repeat;
	position: relative;
}
.add_file_icons a[href$=".doc"], .add_file_icons a[href$=".docx"] {
	background-position: left 0px;
}
.add_file_icons a[href$=".odt"] {
	background-position: left -32px;
}
.add_file_icons a[href$=".rtf"] {
	background-position: left -64px;
}
.add_file_icons a[href$=".xls"], .add_file_icons a[href$=".xlsx"],
.add_file_icons a[href$=".xlt"], .add_file_icons a[href$=".xltx"] {
	background-position: left -96px;
}
.add_file_icons a[href$=".ods"] {
	background-position: left -128px;
}
.add_file_icons a[href$=".ppt"], .add_file_icons a[href$=".pptx"] {
	background-position: left -160px;
}
.add_file_icons a[href$=".odp"] {
	background-position: left -192px;
}
.add_file_icons a[href$=".pdf"] {
	background-position: left -224px;
}
.add_file_icons a[href$=".rar"] {
	background-position: left -256px;
}
.add_file_icons a[href$=".zip"] {
	background-position: left -288px;
}
.add_file_icons a[href$=".7z"] {
	background-position: left -320px;
}
.add_file_icons a[href$=".mp3"] {
	background-position: left -352px;
}
.add_file_icons a[href$=".wav"] {
	background-position: left -384px;
}
.add_file_icons a[href$=".avi"] {
	background-position: left -416px;
}
.add_file_icons a[href$=".mp4"] {
	background-position: left -416px;
}
.add_file_icons a[href$=".wmv"],
.add_file_icons a[href$=".mpg"],
.add_file_icons a[href$=".flv"] {
	background-position: left -416px;
}
.add_file_icons a[href$=".htm"],
.add_file_icons a[href$=".html"]  {
	background-position: left -512px;
}
.add_file_icons a[href$=".jpg"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".jpeg"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".png"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".gif"]:not([rel]):not(.click_to_zoom), .add_file_icons a[href$=".bmp"]:not([rel]):not(.click_to_zoom) {	background-position: left -544px;
}
.add_file_icons a[id^="container"] {
	background-image: none;
}

/* Стили для отмены ненужного оформления */
.add_file_icons .blockContent a[href*="/panorama360/panorama360.htm"], #banners a{
	background-position: left bottom !important;
	padding-left: 0 !important;
}

/* ТОЖЕ САМОЕ БОЛЬШИМИ БУКВАМИ */

.add_file_icons A[HREF$=".DOC"], .add_file_icons A[HREF$=".DOCX"],
.add_file_icons A[HREF$=".ODT"],
.add_file_icons A[HREF$=".RTF"],
.add_file_icons A[HREF$=".XLS"], .add_file_icons A[HREF$=".XLSX"],
.add_file_icons A[HREF$=".XLT"], .add_file_icons A[HREF$=".XLTX"],
.add_file_icons A[HREF$=".ODS"],
.add_file_icons A[HREF$=".PPT"], .add_file_icons A[HREF$=".PPTX"],
.add_file_icons A[HREF$=".ODP"],
.add_file_icons A[HREF$=".PDF"],
.add_file_icons A[HREF$=".RAR"],
.add_file_icons A[HREF$=".ZIP"],
.add_file_icons A[HREF$=".7Z"],
.add_file_icons A[HREF$=".MP3"],
.add_file_icons A[HREF$=".WAV"],
.add_file_icons A[HREF$=".AVI"],
.add_file_icons A[HREF$=".MP4"],
.add_file_icons A[HREF$=".WMV"],
.add_file_icons A[HREF$=".MPG"],
.add_file_icons A[HREF$=".FLV"],
.add_file_icons A[HREF$=".HTM"], .add_file_icons A[HREF$=".HTML"],
.add_file_icons A[HREF$=".JPG"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".JPEG"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".PNG"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".GIF"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".BMP"]:NOT([REL]):NOT(.CLICK_TO_ZOOM)

{
	PADDING-LEFT: 20PX;
	BACKGROUND-IMAGE: URL("/design/fileIcons.png");
	BACKGROUND-REPEAT: NO-REPEAT;
	POSITION: RELATIVE;
}
.add_file_icons A[HREF$=".DOC"], .add_file_icons A[HREF$=".DOCX"] {
	BACKGROUND-POSITION: LEFT 0PX;
}
.add_file_icons A[HREF$=".ODT"] {
	BACKGROUND-POSITION: LEFT -32PX;
}
.add_file_icons A[HREF$=".RTF"] {
	BACKGROUND-POSITION: LEFT -64PX;
}
.add_file_icons A[HREF$=".XLS"], .add_file_icons A[HREF$=".XLSX"],
.add_file_icons A[HREF$=".XLT"], .add_file_icons A[HREF$=".XLTX"] {
	BACKGROUND-POSITION: LEFT -96PX;
}
.add_file_icons A[HREF$=".ODS"] {
	BACKGROUND-POSITION: LEFT -128PX;
}
.add_file_icons A[HREF$=".PPT"], .add_file_icons A[HREF$=".PPTX"] {
	BACKGROUND-POSITION: LEFT -160PX;
}
.add_file_icons A[HREF$=".ODP"] {
	BACKGROUND-POSITION: LEFT -192PX;
}
.add_file_icons A[HREF$=".PDF"] {
	BACKGROUND-POSITION: LEFT -224PX;
}
.add_file_icons A[HREF$=".RAR"] {
	BACKGROUND-POSITION: LEFT -256PX;
}
.add_file_icons A[HREF$=".ZIP"] {
	BACKGROUND-POSITION: LEFT -288PX;
}
.add_file_icons A[HREF$=".7Z"] {
	BACKGROUND-POSITION: LEFT -320PX;
}
.add_file_icons A[HREF$=".MP3"] {
	BACKGROUND-POSITION: LEFT -352PX;
}
.add_file_icons A[HREF$=".WAV"] {
	BACKGROUND-POSITION: LEFT -384PX;
}
.add_file_icons A[HREF$=".AVI"] {
	BACKGROUND-POSITION: LEFT -416PX;
}
.add_file_icons A[HREF$=".MP4"] {
	BACKGROUND-POSITION: LEFT -416PX;
}
.add_file_icons A[HREF$=".WMV"],
.add_file_icons A[HREF$=".MPG"],
.add_file_icons A[HREF$=".FLV"] {
	BACKGROUND-POSITION: LEFT -416PX;
}
.add_file_icons A[HREF$=".HTM"],
.add_file_icons A[HREF$=".HTML"]  {
	BACKGROUND-POSITION: LEFT -512PX;
}
.add_file_icons A[HREF$=".JPG"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".JPEG"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".PNG"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".GIF"]:NOT([REL]):NOT(.CLICK_TO_ZOOM), .add_file_icons A[HREF$=".BMP"]:NOT([REL]):NOT(.CLICK_TO_ZOOM) {
	BACKGROUND-POSITION: LEFT -544PX;
}
.add_file_icons A[ID^="CONTAINER"] {
	BACKGROUND-IMAGE: NONE;
}

/* СТИЛИ ДЛЯ ОТМЕНЫ НЕНУЖНОГО ОФОРМЛЕНИЯ */
.add_file_icons .BLOCKCONTENT A[HREF*="/PANORAMA360/PANORAMA360.HTM"], #BANNERS A{
	BACKGROUND-POSITION: LEFT BOTTOM !IMPORTANT;
	PADDING-LEFT: 0 !IMPORTANT;
}